/* To specify what needs to be changed into the main color use #3a8f69
To specify what needs to be changed into the second color use #93503c */


/*
.e4j-menutitle // Classe contenitore del Titolo modulo

*/
input[type="text"]:hover, input[type="email"]:hover, textarea:hover,
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
	border-color: #3a8f69;
}
a {
	color: #3a8f69;
}
a:hover {
	color: #93503c;
}
select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%233a8f69' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") !important;
}
#foot-cont a:hover, #subfooter .widget a:hover, .widget_vikwp_speakers .viksp-socials-link > a:hover {
    color: #3a8f69;
}
#upfooter .upfooter-icon i, .subfooter-icons a:hover, .headt-part .upmenu-content .menu > li .sub-menu a:hover, .mainmenu .l-inline > div > ul .sub-menu li a:hover {
    color: #3a8f69;
}
.btn, .comments-area .form-submit #submit, .wpcf7-submit {
	background: #3a8f69 !important;
	border: 2px solid #3a8f69 !important;
}
.btn:hover, .comments-area .form-submit #submit:hover, .wpcf7-submit:hover {
	border: 2px solid #3a8f69 !important;
	color: #3a8f69 !important;
	background-color: transparent !important;
}
.input_border:focus {
	border: 1px solid #3a8f69;
}

/* menu */
.menu > ul > li > a::after, .mainmenu .l-inline > div > ul > li > div > a::after, 
.nav-devices-list .l-inline > ul > li > div > a::after, .nav-devices-list .l-inline > h3 > div > a::after, 
.menu > ul > li > div > span::after, .mainmenu .l-inline > div > ul > li > div > span::after, 
.nav-devices-list .l-inline > ul > li > div > span::after, .nav-devices-list .l-inline > h3 > span::after,
.mainmenu .nav > li.current-menu-item > div > *:after, .mainmenu .nav > li.current-menu-parent > div > *:after {
	background: #3a8f69;
}
.nav-devices-inner .menu-main-menu-container > ul > li > a,
.nav-devices-inner .menu-main-menu-container > ul > li span {
	color:#fff;
}
.nav-devices-inner .menu-main-menu-container > ul > li:hover > a,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li:hover > a,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li > .sub-menu > li:hover > a {
	background: #3a8f69;
}
.nav-devices-inner .menu-main-menu-container > ul > li:hover > a {
	color: #fff;
}
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > a,
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > a > span,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li.current_page_item > a,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li.current_page_item > a > span,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li > .sub-menu > li.current_page_item > a,
.nav-devices-inner .menu-main-menu-container > ul > li > .sub-menu > li > .sub-menu > li.current_page_item > span {
	background: #3a8f69;
	color: #fff;
}
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > a:after,
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > a > span:after {
	display: none;
}
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > .l-block {
	border-bottom: 2px solid #93503c;
}
.nav-devices-inner .menu-main-menu-container > ul > li.current_page_item > .l-block a {
	color: #fff;
}
.mainmenu .nav > li > div > *:hover:after,
.mainmenu .nav > li > div > *:focus:after,
.mainmenu .moduletable h3:focus:after,
.mainmenu .moduletable h3:hover:after,
.nav-devices-list .nav > li  > div > *:hover:after,
.nav-devices-list .nav > li  > div > *:focus:after,
.nav-devices-list .moduletable > h3:hover:after,
.nav-devices-list .moduletable > h3:focus:after {
    text-transform: uppercase;
    background: #3a8f69 !important;
}
.l-inline li .nav-child li.current-menu-item > div > a, .l-inline li .nav-child li.current-menu-item > div > span, 
.l-inline li .nav-child li > div > a:hover, .l-inline li .nav-child li > div > span:hover {
    color: #3a8f69;
}
.widget_vikwp_counter .vikcounter-count {
	color: #3a8f69;
}

.wpcf7-form .wpcf7-text:hover, .wpcf7-form .wpcf7-textarea:hover, .comment-form input[type="text"]:hover, .comment-form input[type="email"]:hover, .comment-form textarea:hover {
	border-color: #3a8f69;
}
.wpcf7-form .wpcf7-text:focus, .wpcf7-form .wpcf7-textarea:focus, .comment-form input[type="text"]:focus, .comment-form input[type="email"]:focus, .comment-form textarea:focus {
	border-color: #3a8f69;
	background: #fff;
}
#modulebox-contact .vikicons-item-icoelem i {
	color: #3a8f69;
}
.black-bg a {
	color: #3a8f69;
}
.border-effect .vikwallimage-contents .vikwallimage-desc::after, .border-effect .vikwallimage-contents .vikwallimage-title::before, .border-effect .vikwallimage-contents.notitle .vikwallimage-desc::before, .text-border::after, .text-border-left::after {
    background: #3a8f69;
}
.text-color {
	color: #3a8f69;
}
.upmenu-content a {
	color: #999;
}
.upmenu-content a:hover {
	color: #3a8f69;
}
.intcnt-bar input:focus, .intcnt-bar input:hover {
	border-color: #3a8f69;
}
.title-border:after, blockquote:after, blockquote:before, .vikwp_gc-title:after, #module-box-01 .widget > .widget-title:after, #module-box-02 .widget > .widget-title:after, .page .entry-header:after {
	background: #3a8f69;
}

/* VikWidgetsLoader */
.icons-style2 i {
	color: #3a8f69;
}

/* jQuery Calendar */
.ui-datepicker-header {
	background: #3a8f69;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #93503c;
}
.ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-active {
	color: #3a8f69;
}

/* VRE */
.vrmenu-sectionsbar > span .vrmenu-sectionlight, .vrorder-grand-total .red, .vrorder-grand-total .grand-total, #vrselectedroomdiv .vroversight-room-selected .vroversight-room-link, .tkaw-btm .cart-numb-badge, .cart-title-close, .vrtkdeliverytitlediv, .vrtk-grid-product-boxdiv .product-bottom-addcart a, .vrtk-dealsmod-nav label, .ui-state-default.ui-state-active {
	color: #3a8f69;
}
.vrmenu-backdiv a .vrmenusfieldsdiv .vrmenufieldsubmit, input.vrsearchsubmit, input.vrresultbookbutton, .vrresultfalsehintdiv a, 
.vrresultbookbuttonfind, .vrresultbookbuttoncontinue, #vrconfcontinuebutton, input.vrordersubmit, .vrcouponcodesubmit, .vrloginspaninput .vrloginbutton, #vrselectedroomdiv .vroversight-room-link:after, #vrsubmitfinddiv #vrsubmitfind, .vroversight-nowlink-div a, #vr-product-details .vrtk-addtocart-button, .vikre_item-container .vikre_item-price, .vrspeventbooknowdiv a, .ui-datepicker td a:hover, .vrtkgotopaydiv .vrtkgotopaybutton, .vrtk-grid-product-boxdiv .product-addcart-text, .vrtk-grid-product-boxdiv .product-bottom-addcart a, button.vr-review-btn, a.vr-review-btn {
	background-color: #3a8f69;
	border: 1px solid #3a8f69;
}
.vrstepbardiv .vrstepactive .vrstep-inner:after {
	background-color: #3a8f69;
}
.vrmenu-backdiv a:hover .vrmenusfieldsdiv .vrmenufieldsubmit, 
.vrstepbardiv .vrstepactive .vrstep-inner:after, input.vrsearchsubmit:hover, input.vrresultbookbutton:hover, 
.vrresultfalsehintdiv a:hover, .vrresultbookbuttonfind:hover, .vrresultbookbuttoncontinue:hover, #vrconfcontinuebutton:hover, 
input.vrordersubmit:hover, .vrcouponcodesubmit:hover, .vrloginspaninput .vrloginbutton:hover, 
#vrselectedroomdiv .vroversight-room-link:after:hover, #vrsubmitfinddiv #vrsubmitfind:hover, 
#vr-product-details .vrtk-addtocart-button:hover, .vikre_item-container .vikre_item-price:hover, .vrspeventbooknowdiv a:hover, 
.ui-datepicker td a:hover, .vrtk-grid-product-boxdiv .product-addcart-text:hover {
	background-color: #93503c;
	border-color: #93503c;
}
#vrsubmitfinddiv #vrsubmitfind:hover, .vroversight-nowlink-div a:hover, button.vr-review-btn:hover, a.vr-review-btn:hover, .vrtkgotopaydiv .vrtkgotopaybutton:hover {
	background-color: #93503c;
	border-color: #93503c;
	color: #fff;
}
.vrcouponcodesubmit, .ui-widget-content .ui-state-default.ui-state-active {
	background: #3a8f69F2;
}
.vrtk-grid-product-boxdiv .product-bottom-addcart a:hover {
	background-color: #3a8f69 !important;
}
.vrmenusfieldsdiv .vrmenufieldsubmit:hover, input.vrsearchsubmit:hover, input.vrresultbookbutton:hover, .vrresultfalsehintdiv a:hover, .vrresultbookbuttoncontinue:hover, 
#vrconfcontinuebutton:hover, input.vrordersubmit:hover, .vrcouponcodesubmit:hover, .vrloginspaninput .vrloginbutton:hover, .vrcouponcodesubmit:hover, .cart-numb-badge, #vr-product-details .vrtk-addtocart-button:hover, .vr-allorders-tinylist .list-order-bar .order-view-button a:hover, .vrspeventbooknowdiv a:hover  {
	background: #93503c;
}
.vrstepbardiv .vrstepactive a {
	color: #93503c;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvaraddbuttondiv .vrtkvaraddbutton:hover {
	color: #93503c;
}
.vrstepbardiv .step-current .vrstep-inner .vrsteptitle, .vr-allorders-tinylist .list-order-bar .order-view-button a, .rv-submit-review a.btn, .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart button {
    border-color: #3a8f69;
    background-color: #3a8f69;
}
.rv-submit-review a.btn:hover, .vrsearchsubmitmod:hover, .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart button:hover {
	border-color: #93503c;
    background-color: #93503c;
}
.vrstepbardiv .vrstepactive a .vrsteptitle, .vrsearchsubmitmod {
	border-color: #3a8f69;
    background-color: #3a8f69;
}
.vrmod-search-wrappercal:before {
    color: #3a8f69;
}
.vrcouponcodediv {
	border: 2px dashed #3a8f69F2;
}
.vrloginbutton, .vrregisterblock .vrloginspinput .vrbooknow, .vr-quick-reservation-mod .vr-quickres-button {
	background: #3a8f69;
    border: 1px solid #3a8f69;
}
.vrloginbutton, .vrregisterblock .vrloginspinput .vrbooknow, button.vrsearchsubmit, input.vrresultbookbutton, .vrresultfalsehintdiv a, .vrresultbookbuttoncontinue, #vrconfcontinuebutton, button.vrordersubmit {
	border: 1px solid #3a8f69;
}
.vrloginbutton:hover, .vrregisterblock .vrloginspinput .vrbooknow:hover, button.vrsearchsubmit:hover, input.vrresultbookbutton:hover, .vrresultfalsehintdiv a:hover, .vrresultbookbuttonfind:hover, .vrresultbookbuttoncontinue:hover, #vrconfcontinuebutton:hover, button.vrordersubmit:hover, .vr-quick-reservation-mod .vr-quickres-button:hover {
	background: #93503c;
	border: 1px solid #93503c;
}
#vrloginform input:focus, #vrregform input:focus, #vrloginform input:hover, #vrregform input:hover, .vrtk-grid-product-boxdiv .product-bottom-addcart a {
	border: 1px solid #3a8f69;
}
#vrselectedroomdiv .vroversight-room-selected .vroversight-room-link {
	border-bottom: 2px solid #3a8f69;
}
.vrloginradiobox .vrloginradiosp {
	border-top: 2px solid #3a8f69;
}
.vrtk-grid-top li a.active, .vrtk-grid-top li a:hover {
	color: #3a8f69;
    border-color: #93503c;
}
.ui-state-default.ui-state-active, .vrtk-deals-module {
	border-color: #3a8f69;
}
.vrtk-additem-tcost-box, .vrfront-menu-block.active, .vrfront-section-block.active, .vrfront-product-block.active, .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart input:hover, .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart input:focus, .vrtk-deals-module, #vrqr-step3 .vr-quickres-step-field input:hover, #vrqr-step3 .vr-quickres-step-field input:focus {
	border-color: #3a8f69;
}
.vrtk-grid-product-boxdiv .product-bottom-addcart a:hover {
	border-color: #3a8f69;
    color: #93503c;
}
.vrmod-search-iconcal:before, .vrtk-grid-product-boxdiv .product-cost, .vrtk-grid-product-boxdiv .product-bottom-addcart a:active, .vrfamilymod-help:hover,
.vrtk-dealsmod-offer .vrtk-dealsmod-offer-title, .calendar-icon-append:before, .vrspevent-calendar-div:before {
	color: #3a8f69;
}
.vre-calendar-wrapper:before {
	color: #3a8f69 !important;
}
.vrtk-itemdet-page .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart button:hover, .vrtk-itemdet-page .vrtk-itemdet-prod-body .tk-right .tk-cart-summary .tk-cart-summary-inner .tk-add-cart button:active {
	background: #93503c !important;
	border-color: #93503c !important;
	color: #fff !important;
}
button.vrsearchsubmit, input.vrresultbookbutton, .vrresultfalsehintdiv a, .vrresultbookbuttonfind, .vrresultbookbuttoncontinue, #vrconfcontinuebutton, button.vrordersubmit {
	background-color: #3a8f69;
}
#vr-order-dishes-button .disabled {
	background: #ddd !important;
	border-color: #ccc !important;
}
.vrcouponcodediv button.vre-btn.primary, #vre-conf-continue-btn.vre-btn.primary {
    background: #3a8f69 !important;
	border-color: #3a8f69 !important;
}
.vrcouponcodediv button.vre-btn.primary:hover, #vre-conf-continue-btn.vre-btn.primary:hover {
	background: #93503c !important;
	border-color: #93503c !important;
	color: #fff !important;
}

@media screen and (max-width: 768px) {
	.tkaw-btm .vrtkmodcarttitlecont {
        background: #93503c;
    }
}

